<Test>
	<Name>25FL512</Name>
	<Cat>Develop</Cat>
	<Protocol>SPIFLASH</Protocol>
	<Endian>Big</Endian>
	<SPIFlash>1</SPIFlash>
	<Memorys>
			<Memory>
				<Name>flash</Name>
				<Type>1</Type>
				<Address>0x0</Address>
				<Size>0x4000000</Size>
			</Memory>
	</Memorys>
</Test>
